#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.4
id: blaze-builder-enumerator-0.2.0.4-3b8146acbaee849047dca1263b19f257

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-builder-enumerator-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-builder-enumerator-0.2.0.4
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         enumerator-0.4.19-29875a344d0210780e73a86ae8132c82
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-builder-enumerator-0.2.0.4/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-builder-enumerator-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
